﻿.main {
    display: block;
    position: relative;
    font-family: 'Raleway', sans-serif;
}

    .main::after {
        content: "";
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        position: absolute;
        z-index: -1;
    }


.border-3 {
    border-width: 3px !important;
}

.jumbotron-bg-image {
    height: 50vh;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.card-bg-image {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.nav-link.active {
    background-color: #145082 !important;
    font-weight: 700 !important;
}

.card-label {
    background-color: #f2f2f2;
    width: 8rem;
    text-align: center;
    cursor: pointer;
}

.bg-image {
    width: 227px;
    height: 229px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}





.card label {
    text-transform: uppercase;
}

.jumbotron label {
    font-weight: 700;
}

.card .card-title .card-title-popular-news, .card-text, label {
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.2;
}

.content {
    font-size: 1.2rem;
    line-height: 1.7rem;
}

    .content img {
        width: auto;
        height: auto;
        max-width: 100%;
        max-height: 90vh;
    }



/* Style the video: 100% width and height to cover the entire window */
#video {
    object-fit: fill;
    object-position: center;
    position: absolute;
    min-width: 100%;
    max-height: 80vh;
}

.video-overlay {
    position: relative;
    top: 0;
    min-width: 100%;
    height: 80vh;
    background: rgba(0, 0, 0, 0.5);
}



.text-size-1 {
    font-size: 0.8rem;
}


.advertisement-image {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}



.title-xs, .title-sm, .title-md, .title-lg, .title-xl, .new-title {
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.2;
}

.title-xs {
    font-size: 0.8rem;
}

.title-sm {
    font-size: 1.0rem;
}

.title-md {
    font-size: 1.4rem;
}

.title-lg {
    font-size: 1.6rem;
}

.title-xl {
    font-size: 1.8rem;
}


@media (max-width: 544px) {
    .section-min-350 {
        min-height: 300px;
    }
}

@media (max-width: 544px) {
    .jumbotron-bg-image {
        height: 60vh;
    }
}


@media (max-width: 544px) {
    .jumbotron-bg-image {
        height: 60vh;
    }
}

@media (min-width: 100px) {
    .new-title {
        font-size: 1.6rem;
        text-align: center;
    }
}

@media (min-width: 544px) {
    .new-title {
        font-size: 2rem;
        text-align: center;
    }
}

@media (min-width: 768px) {
    .new-title {
        font-size: 2rem;
        text-align: center;
    }
}

@media (min-width: 992px) {
    .new-title {
        font-size: 2rem;
        text-align: center;
    }
}

@media (min-width: 1200px) {
    .new-title {
        font-size: 2rem;
        text-align: center;
    }
}

/*CLASIFICADOS*/
.img-classified {
    width: 100%;
    height: auto;
}

#articleCarousel .carousel-indicators {
    bottom: -4rem !important;
}

    #articleCarousel .carousel-indicators li {
        background-color: #5a5555 !important;
    }

.title-category {
    display: flex;
    align-items: center;
}
    .title-category:after {
        flex: 1;
        height: 3px;
        content: '';
        border-top: 10px solid !important;
    }
    .title-category::after {
        margin-left: 20px;
    }



.title-category-center {
    display: flex;
    align-items: center;
}
    /*
    .title-category-center::before,
    .title-category-center::after {
        display: inline-block;
        content: "";
        border-top: .3rem solid black;
        width: 4rem;
        margin: 0 1rem;
        transform: translateY(-1rem);
    }
*/
    .title-category-center:after, .title-category-center:before {
        flex: 1;
        height: 3px;
        content: '';
        border-top: 10px solid !important;
    }

    .title-category-center::after {
        margin-left: 20px;
    }

    .title-category-center::before {
        margin-right: 20px;
    }


.img-candidate {
    max-width: 250px;
}
@media (min-width: 992px) {
    .img-candidate {
       width:75%;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .img-candidate {
        width: 85%;
    }

    .countdown .figure {
        position: relative;
        float: left;
        height: 45px;
        width: 35px;
        margin-right: 10px;
        background-color: #fff;
        border-radius: 8px;
    }
}
@media (max-width: 767.98px) {
    .img-candidate {
        width: 50%;
    }
}


/*
HTML CSSResult
EDIT ON
input.expanding-search {
    outline: none;
}

input.expanding-search[type=search] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    font-family: inherit;
    font-size: 100%;
    float: right;
    width: 15px;
    padding-left: 10px;
    color: transparent;
    cursor: pointer;
}

input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
    display: none;
}

input[type=search] {
    background: #ededed url("data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMDAwMDAwIiBoZWlnaHQ9IjI0IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCiAgICA8cGF0aCBkPSJNMTUuNSAxNGgtLjc5bC0uMjgtLjI3QzE1LjQxIDEyLjU5IDE2IDExLjExIDE2IDkuNSAxNiA1LjkxIDEzLjA5IDMgOS41IDNTMyA1LjkxIDMgOS41IDUuOTEgMTYgOS41IDE2YzEuNjEgMCAzLjA5LS41OSA0LjIzLTEuNTdsLjI3LjI4di43OWw1IDQuOTlMMjAuNDkgMTlsLTQuOTktNXptLTYgMEM3LjAxIDE0IDUgMTEuOTkgNSA5LjVTNy4wMSA1IDkuNSA1IDE0IDcuMDEgMTQgOS41IDExLjk5IDE0IDkuNSAxNHoiLz4NCiAgICA8cGF0aCBkPSJNMCAwaDI0djI0SDB6IiBmaWxsPSJub25lIi8+DQo8L3N2Zz4=") no-repeat 9px center;
    border: solid 1px #ccc;
    padding: 9px 14px 9px 32px;
    width: 55px;
    -webkit-border-radius: 12em;
    -moz-border-radius: 12em;
    border-radius: 12em;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

    input[type=search]:focus {
        width: 130px;
        padding-left: 32px;
        color: #000;
        background-color: #fff;
        cursor: auto;
        border-color: #66CC75;
        -webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
        -moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
        box-shadow: 0 0 5px rgba(109,207,246,.5);
    }

input.expanding-search:-moz-placeholder {
    color: transparent;
}

input.expanding-search::-webkit-input-placeholder {
    color: transparent;
}*/
